@charset "utf-8";
body {
        background:#FFF;
        margin:0 20px;
        font:normal 13px Trebuchet,"Trebuchet MS",Tahoma,Verdana;
        color:#54758e;
        text-align:left;
        line-height:18px;
}
h2{
        font:bold 15px Trebuchet,"Trebuchet MS",Tahoma,Verdana;
        color:#4d9ddb;
        margin:15px 0 10px 0;
        padding:0;
        line-height:28px;
}
h3{
        font-size:13px;
}
a,a:hover{
        color:#0083d6;
        text-decoration:underline;
}
a:hover{
        text-decoration:none;
}
